<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Name="冰鱼" Icon="fish19" String1="龙宫中非常常见的生物，会掉落魔石。" String2="魔石倍率：,5" String3="捕获冰鱼获得分值*炮倍,/100,的魔石" />
	<Data ID="2" Name="小神龙" Icon="fish20" String1="龙宫中较为罕见的生物，会掉落中量魔石。" String2="魔石倍率：,10" String3="捕获小神龙获得分值*炮倍,/100,的魔石" />
	<Data ID="3" Name="龙王" Icon="fish705" String1="龙宫中的王者，会掉落大量魔石。" String2="魔石倍率：,80" String3="捕获龙王获得分值*炮倍,/100,的魔石" />
	<Data ID="4" Name="龙女" Icon="longnv" String1="龙宫美女，会掉落大量魔石。" String2="魔石倍率：,30" String3="捕获龙女获得分值*炮倍,/100,的魔石" />
</Root>